Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Oct 2020 17:20:32 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi 
I just received my last order from lifestyle centerpoint.
Unfortunately there are 2 problems with the item.
1 when I opened the box the screws were falling down , I can still manage to fix the screws but the metal base was actually broken and had a string which is the design of the base is broken.
I have never received a damaged product from centerpoint. It is so disappointing that they did not check such a major thing when they were sending the table. 
Please kindly sort the issue. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1609881